DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #432

[Diéu ph6i PYCMS] Trong truong hop diéu ph6i nhiéu dong ==> Bdm Luu ==> Vang 16i SQL ==>
Nhung van Iuu théng tin diéu phéi (Anh dinh kém trong Task)
10/13/2020 11:29 AM - Luc Tran Van

Status: Closed Start date: 10/13/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1-10/15/2020 11:16 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Sang Bang Thai

#2 - 10/15/2020 11:18 AM - Sang Dang Thai

- Status changed from Accept to In Progress

#3 - 10/15/2020 01:08 PM - Sang Bang Thai

- Status changed from In Progress to DoneDev
L6i cau lénh select STUFF trong store NF_MESSAGE_GetContent, type TR_REQ_PROCESS_CHILD_Ins

#4 - 10/15/2020 01:15 PM - Sang Dang Thai
- File NF_MESSAGE_GetContent.txt added

#5 - 10/22/2020 09:38 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#6 - 10/22/2020 09:39 AM - Sang Dang Thai

- Status changed from Resolved to Closed

Files
LOI BIEU PHOI PYCMS.jog 757 KB 10/13/2020 Luc Tran Van
NF_MESSAGE_GetContent.txt 23 KB 10/15/2020 Sang bBang Thai
